{
  "entity.littlecontraptions.contraption_barge": "Баржа-механизм",
  "item.littlecontraptions.contraption_barge": "Баржа-механизм",
  "block.littlecontraptions.barge_assembler": "Сборщик барж",

  "littlecontraptions.ponder.tag.tugs": "Буксиры Little Logistics",
  "littlecontraptions.ponder.tag.tugs.description": "Водные поезда с поиском пути!",

  "littlecontraptions.ponder.tag.trains": "Локомотивы Little Logistics",
  "littlecontraptions.ponder.tag.trains.description": "Маленькие, но умные локомотивы!",

  "littlecontraptions.ponder.basic_assembler.header": "Перемещение конструкций с помощью сборщика барж",
  "littlecontraptions.ponder.basic_assembler.text_1": "Заряженный сборщик барж закрепляет присоединённые конструкции на проходящих баржах-механизмах",
  "littlecontraptions.ponder.basic_assembler.text_2": "Без сигнала редстоуна он разбирает проходящие баржи-механизмы обратно в блоки",
  "littlecontraptions.ponder.basic_assembler.text_3": "Похоже на вагонетки-механизмы: можно присоединять большие конструкции с помощью шасси и супер-клея",

  "littlecontraptions.ponder.basic_tug.header": "Основы буксиров",
  "littlecontraptions.ponder.basic_tug.text_1": "Буксиры можно размещать в любом месте на воде",
  "littlecontraptions.ponder.basic_tug.text_2": "Буксиры автоматически ищут путь к точкам маршрута буксира",
  "littlecontraptions.ponder.basic_tug.text_3": "Положите предмет маршрута буксира в буксир, чтобы начать его путь!",
  "littlecontraptions.ponder.basic_tug.text_4": "Иногда буксиры застревают на поворотах. Это можно исправить, используя направляющий рельс для поворота",
  "littlecontraptions.ponder.basic_tug.text_5": "Если направляющий рельс для поворота смотрит не в ту сторону, используйте гаечный ключ проводника, чтобы его развернуть",

  "littlecontraptions.ponder.tug_dock.header": "Швартовка буксира",
  "littlecontraptions.ponder.tug_dock.text_1": "Причалы можно использовать для автоматической остановки буксиров во время загрузки/выгрузки",
  "littlecontraptions.ponder.tug_dock.text_2": "Каждая станция швартовки должна содержать один блок причала буксира и прямую линию блоков причала баржи",
  "littlecontraptions.ponder.tug_dock.text_3": "Причалы баржи можно переключать с синего (ожидание выгрузки) на оранжевый (ожидание загрузки) с помощью гаечного ключа проводника",
  "littlecontraptions.ponder.tug_dock.text_4": "Чтобы загрузить суда, поставьте воронку сверху причала",
  "littlecontraptions.ponder.tug_dock.text_5": "Чтобы выгрузить суда, поставьте воронку под водяным блоком",
  "littlecontraptions.ponder.tug_dock.text_6": "Буксир будет автоматически ждать, пока все суда полностью не загрузятся или не выгрузятся",

  "littlecontraptions.ponder.loco_dock.header": "Швартовка локомотива",
  "littlecontraptions.ponder.loco_dock.text_1": "Причалы можно использовать для автоматической остановки локомотивов во время загрузки/выгрузки",
  "littlecontraptions.ponder.loco_dock.text_2": "Каждая станция швартовки должна содержать одни рельсы причала локомотива и прямую линию рельсов причала вагонов",
  "littlecontraptions.ponder.loco_dock.text_3": "Причалы вагонов можно переключать с синего (ожидание выгрузки) на оранжевый (ожидание загрузки) с помощью гаечного ключа проводника",
  "littlecontraptions.ponder.loco_dock.text_4": "Чтобы загрузить поезда, поставьте воронку рядом с причалом",
  "littlecontraptions.ponder.loco_dock.text_5": "Чтобы выгрузить поезда, поставьте воронку под рельсовым блоком",
  "littlecontraptions.ponder.loco_dock.text_6": "Локомотив будет автоматически ждать, пока весь поезд не будет загружен или выгружен",

  "littlecontraptions.ponder.loco_route.header": "Маршрутизация локомотива",
  "littlecontraptions.ponder.loco_route.text_1": "Автоматические стрелочные рельсы позволяют создавать маршруты поездов, которые делят участки путей",
  "littlecontraptions.ponder.loco_route.text_2": "Маршруты задаются точками маршрута, которые отмечаются ПКМ с предметом маршрута локомотива",
  "littlecontraptions.ponder.loco_route.text_3": "Локомотив будет автоматически переключать рельсы, выбирая ветку, ведущую к точке маршрута",
  "littlecontraptions.ponder.loco_route.text_4": "Если есть две точки маршрута, локомотив выберет ветку с ближайшей точкой, которую ещё не посещал",
  "littlecontraptions.ponder.loco_route.text_5": "Когда локомотив достигает точки маршрута, она отмечается как посещённая; это сбрасывается, когда все точки маршрута пройдены"
}
